version=4
opts="mode=git, gitmode=full, gitexport=all, pgpmode=none, \
   repacksuffix=+ds, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/thephpleague/mime-type-detection.git \
   refs/tags/v?([\d\.]+) debian uupdate
